ADT Plugin for Eclipseのインストール

広告

AndroidではEclipseでの開発用にADT(Android Development Tools)プラグインが用意されています。対象となるEclipseは「Eclipse 3.6.2 (Helios) or greater」です。ここではEclipseにADTプラグインを導入する手順を確認します。

今回EclipseはEclipse 3.7を利用します。Eclipseのインストールや基本設定については「Eclipse入門」を参照して下さい。

( Written by Tatsuo Ikura )

関連記事 (一部広告含む)